
Selene SQL Logic - Tareas #167

Include denatr into classes list for code generation

06/11/2018 08:17 AM - Jesús Freire

Status: Nueva Start date: 06/11/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 2:00 hours

Target version: 0.1.1 Spent time: 0:00 hour

Puntos de historia: 2   

Description

Modify LSObjeto.escribirXML to include the field denatr with the attribute's description

Subtasks:

Tareas # 163: Create methods into Tabla to get format, length and description Nueva

  Tareas # 164: Implement new Tabla methods into Enteje Nueva

  Tareas # 165: Implement new Tabla methods into patterns for beans Nueva

  Tareas # 166: Use new Tabla methods into TextoEntrada component Nueva

  Tareas # 168: Use new Tabla.getDenominacion method into Texto component Nueva

History

#1 - 06/11/2018 08:24 AM - Jesús Freire

- Subject changed from Include denatr into classes list for Code generation to Include denatr into classes list for code generation

#2 - 06/27/2018 07:52 PM - Jesús Freire

- Target version changed from 0.0.3 to 0.0.4

- Translation missing: en.field_sprint changed from 60 to 76

#3 - 07/30/2018 07:58 PM - Jesús Freire

- Target version changed from 0.0.4 to 0.0.5

- Translation missing: en.field_sprint changed from 76 to 87

#4 - 12/05/2018 03:59 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 87 to 140

#5 - 12/05/2018 03:59 PM - Jesús Freire

- Target version changed from 0.0.5 to 0.1.0

#6 - 12/05/2018 04:01 PM - Jesús Freire

- Target version changed from 0.1.0 to 0.1.1
